# Notebooks #

This repository is for presenting supplementary material to research papers.

## Scope ##

- All scripts have been written by the owner of this repository for research conducted by the owner.
- The code in this repository is _not_ intended to be part of research submissions, but rather **exclusively for presentation purposes**.

## Presentations ##

See the [docs/*.ipynb](docs) files.

| Paper/Research | Notebook |
| :------------- | :------- |
| _Dilations of commuting $C\_{0}$-semigroups with bounded generators and the von Neumann polynomial inequality_ | [examples_dilations.ipynb](docs/examples_dilations.ipynb) |

**Note:** The Git provider _Gitea_ does not have a display format for ipynb-files.
To properly view and run the notebooks, users require python v3.10.x and the jupyter module.
To install the package requirements, call `just build`
or `python3 -m pip install -r requirements.txt`.
